Toxic terry

Battleye scripts will kill me

6 posts in this topic

I have been adding battleye scripts for past hour and half for exad1.04. Is hai Normal?  This is the only mod I have installed. Can someone show em there scripts so I can double check 

Share this post


Link to post
Share on other sites

Hello @Toxic terry,

IF you are adding SCRIPTS, then this is you error.  Battleye filters are NOT scripts.

When BE sees a script being run that contains a 'certain' command, BE checks it's filter list.  If it is there, then it is allowed.  If not, then the person trying to run that script is kicked, denied, banned, etc.

This is what a typical BE filter looks like:

-- deleteVehicle.txt --

7 "" !"NVG_Target" !"Shot" !"Exile_Unit_Player" !"_Preview"

 

BE filters are NOT scripts.

:)

Edited by Z80CPU

Share this post


Link to post
Share on other sites
Advertisement
31 minutes ago, Z80CPU said:

Hello @Toxic terry,

IF you are adding SCRIPTS, then this is you error.  Battleye filters are NOT scripts.

When BE sees a script being run that contains a 'certain' command, BE checks it's filter list.  If it is there, then it is allowed.  If not, then the person trying to run that script is kicked, denied, banned, etc.

This is what a typical BE filter looks like:

-- deleteVehicle.txt --

7 "" !"NVG_Target" !"Shot" !"Exile_Unit_Player" !"_Preview"

 

BE filters are NOT scripts.

:)

Yea I misspoke I was installing scripts. I spent about 4 hours last night for one mod to work. Exad 1.04. But in the end it failed. So tonight I’m gonna try again on a clean install. 

Share this post


Link to post
Share on other sites

Hello @Toxic terry,

Typically, most mods for Exile will come with BE filters that you must install.  Some are easy, some are a pain.

And most mods install in <30 mins.  So, if you spent hours, then you missed a step somewhere.  Also, make SURE the instructions are for the CURRENT version on ARMA AND Exile.

Do note, MOST (not all) mods REQUIRE BE filters to be added too!

 

Look here:

:)

Share this post


Link to post
Share on other sites
3 hours ago, Z80CPU said:

Hello @Toxic terry,

Typically, most mods for Exile will come with BE filters that you must install.  Some are easy, some are a pain.

And most mods install in <30 mins.  So, if you spent hours, then you missed a step somewhere.  Also, make SURE the instructions are for the CURRENT version on ARMA AND Exile.

Do note, MOST (not all) mods REQUIRE BE filters to be added too!

 

Look here:

:)

Yea I’m about 110% sure I fucked up. So I mean I made a back up so I’ll start over. One question tho. When I get my script. Do I copy The Whole line? Like quotation mark to quote on mark and place it in what ever line it goes in? And serprate each script in that line with a space? 

Share this post


Link to post
Share on other sites

A script is a collection of lines, so I am lost as to what you mean.  All I can suggest is for you to follow the link I gave you on how to install it.

And to be honest with you and to help save you a lot of aggravation, if you're struggling with this as demonstrated by your questions, I would recommend you not install it and/or learn how to program in ARMA scripting language.

The issues you're having now, will be with every mod/update to come.

Do NOT pay anyone to do this!  LEARN IT YOURSELF!  If this person you pay disappears, you will be screwed!  There are MANY articles/sites that can help you understand what to do.

Do what a LOT of people do, including myself, take apart code from someone else and see how it works.  Also, try installing some other mod for Exile.

:)

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.